.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401514,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401514,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401514,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401523,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401523,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401523,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.165900px;}
._0{width:1.103360px;}
._1{width:24.655231px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.079989px;}
.fs2{font-size:31.919987px;}
.fs3{font-size:35.999986px;}
.fs1{font-size:47.999981px;}
.fs0{font-size:64.079974px;}
.y3e{bottom:-0.000724px;}
.y41{bottom:-0.000333px;}
.y43{bottom:0.192083px;}
.y40{bottom:0.192474px;}
.y11{bottom:2.216228px;}
.y22{bottom:2.891190px;}
.y0{bottom:57.038655px;}
.y3{bottom:59.995323px;}
.y2{bottom:74.841434px;}
.y36{bottom:141.070196px;}
.y35{bottom:153.988241px;}
.y34{bottom:166.906286px;}
.y3f{bottom:189.079383px;}
.y42{bottom:203.540273px;}
.y3d{bottom:203.636676px;}
.y33{bottom:459.393968px;}
.y32{bottom:472.312013px;}
.y31{bottom:485.326461px;}
.y30{bottom:498.244507px;}
.y2f{bottom:511.162552px;}
.y2e{bottom:524.080597px;}
.y2d{bottom:536.998642px;}
.y2c{bottom:549.916688px;}
.y2b{bottom:562.834733px;}
.y2a{bottom:575.849181px;}
.y29{bottom:588.767227px;}
.y28{bottom:601.685272px;}
.y27{bottom:614.603317px;}
.y26{bottom:627.521362px;}
.y25{bottom:640.439408px;}
.y24{bottom:653.453856px;}
.y21{bottom:667.433248px;}
.y23{bottom:670.228034px;}
.y20{bottom:670.324438px;}
.y1f{bottom:685.170549px;}
.y1e{bottom:724.695912px;}
.y1d{bottom:737.613957px;}
.y1c{bottom:750.532002px;}
.y1b{bottom:763.450048px;}
.y1a{bottom:776.368093px;}
.y19{bottom:789.382541px;}
.y18{bottom:802.300587px;}
.y17{bottom:815.218632px;}
.y16{bottom:828.136677px;}
.y15{bottom:841.054722px;}
.y14{bottom:853.972768px;}
.y13{bottom:872.964222px;}
.y12{bottom:873.060626px;}
.y3c{bottom:912.296778px;}
.y3b{bottom:925.214823px;}
.y3a{bottom:938.132868px;}
.y39{bottom:951.050914px;}
.y38{bottom:963.968959px;}
.y37{bottom:976.887004px;}
.y10{bottom:1014.678155px;}
.yf{bottom:1030.583655px;}
.ye{bottom:1043.501700px;}
.yd{bottom:1057.190972px;}
.yc{bottom:1070.880244px;}
.yb{bottom:1084.569516px;}
.ya{bottom:1098.258788px;}
.y9{bottom:1111.948059px;}
.y8{bottom:1125.637331px;}
.y7{bottom:1139.326603px;}
.y6{bottom:1153.015875px;}
.y5{bottom:1167.476373px;}
.y4{bottom:1185.118181px;}
.y44{bottom:1195.915354px;}
.y1{bottom:1219.244958px;}
.h3{height:0.000000px;}
.hb{height:12.243227px;}
.ha{height:12.339630px;}
.h8{height:13.592874px;}
.h9{height:14.545434px;}
.hd{height:14.749714px;}
.he{height:17.352605px;}
.h10{height:17.352991px;}
.h11{height:17.545412px;}
.hf{height:17.545797px;}
.h7{height:20.807272px;}
.hc{height:23.652711px;}
.h4{height:23.780390px;}
.h6{height:26.675989px;}
.h5{height:35.567986px;}
.h2{height:47.483261px;}
.h1{height:1247.620168px;}
.h0{height:1352.860504px;}
.w5{width:5.109378px;}
.w2{width:5.205782px;}
.w6{width:6.941042px;}
.w7{width:8.772706px;}
.w3{width:13.014454px;}
.w4{width:81.268034px;}
.w1{width:828.265546px;}
.w0{width:956.000000px;}
.x7{left:-0.000168px;}
.x0{left:65.875630px;}
.x28{left:68.349956px;}
.x3{left:79.147128px;}
.x23{left:93.993240px;}
.x14{left:95.246483px;}
.x20{left:108.260931px;}
.x4{left:267.326414px;}
.x18{left:272.821403px;}
.x1c{left:278.412796px;}
.x1b{left:290.945228px;}
.x12{left:302.417224px;}
.x25{left:303.574185px;}
.xa{left:305.791340px;}
.x1e{left:308.972650px;}
.x11{left:311.864749px;}
.x1d{left:314.082026px;}
.x1f{left:318.420175px;}
.x19{left:327.771297px;}
.xb{left:339.050486px;}
.xc{left:345.316702px;}
.x15{left:346.569945px;}
.xe{left:349.944062px;}
.xd{left:353.125371px;}
.x17{left:356.595891px;}
.x13{left:358.716764px;}
.x1a{left:365.947013px;}
.xf{left:371.249196px;}
.x10{left:374.334102px;}
.x16{left:394.096784px;}
.x5{left:418.968841px;}
.x8{left:424.174790px;}
.x6{left:437.188490px;}
.x1{left:456.469733px;}
.x26{left:486.547765px;}
.x21{left:496.573516px;}
.x9{left:518.457277px;}
.x27{left:664.701176px;}
.x22{left:699.502510px;}
.x24{left:871.197176px;}
.x2{left:888.067409px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.967518pt;}
._0{width:0.915619pt;}
._1{width:20.460059pt;}
.fs4{font-size:23.302083pt;}
.fs2{font-size:26.488692pt;}
.fs3{font-size:29.874465pt;}
.fs1{font-size:39.832620pt;}
.fs0{font-size:53.176548pt;}
.y3e{bottom:-0.000601pt;}
.y41{bottom:-0.000276pt;}
.y43{bottom:0.159399pt;}
.y40{bottom:0.159724pt;}
.y11{bottom:1.839129pt;}
.y22{bottom:2.399244pt;}
.y0{bottom:47.333333pt;}
.y3{bottom:49.786913pt;}
.y2{bottom:62.106908pt;}
.y36{bottom:117.066620pt;}
.y35{bottom:127.786616pt;}
.y34{bottom:138.506611pt;}
.y3f{bottom:156.906880pt;}
.y42{bottom:168.907200pt;}
.y3d{bottom:168.987200pt;}
.y33{bottom:381.226514pt;}
.y32{bottom:391.946510pt;}
.y31{bottom:402.746506pt;}
.y30{bottom:413.466501pt;}
.y2f{bottom:424.186497pt;}
.y2e{bottom:434.906493pt;}
.y2d{bottom:445.626488pt;}
.y2c{bottom:456.346484pt;}
.y2b{bottom:467.066480pt;}
.y2a{bottom:477.866476pt;}
.y29{bottom:488.586471pt;}
.y28{bottom:499.306467pt;}
.y27{bottom:510.026463pt;}
.y26{bottom:520.746458pt;}
.y25{bottom:531.466454pt;}
.y24{bottom:542.266450pt;}
.y21{bottom:553.867200pt;}
.y23{bottom:556.186444pt;}
.y20{bottom:556.266444pt;}
.y1f{bottom:568.586439pt;}
.y1e{bottom:601.386426pt;}
.y1d{bottom:612.106422pt;}
.y1c{bottom:622.826418pt;}
.y1b{bottom:633.546413pt;}
.y1a{bottom:644.266409pt;}
.y19{bottom:655.066405pt;}
.y18{bottom:665.786400pt;}
.y17{bottom:676.506396pt;}
.y16{bottom:687.226392pt;}
.y15{bottom:697.946387pt;}
.y14{bottom:708.666383pt;}
.y13{bottom:724.426377pt;}
.y12{bottom:724.506377pt;}
.y3c{bottom:757.066364pt;}
.y3b{bottom:767.786360pt;}
.y3a{bottom:778.506355pt;}
.y39{bottom:789.226351pt;}
.y38{bottom:799.946347pt;}
.y37{bottom:810.666342pt;}
.y10{bottom:842.027200pt;}
.yf{bottom:855.226325pt;}
.ye{bottom:865.946320pt;}
.yd{bottom:877.306316pt;}
.yc{bottom:888.666311pt;}
.yb{bottom:900.026307pt;}
.ya{bottom:911.386302pt;}
.y9{bottom:922.746298pt;}
.y8{bottom:934.106293pt;}
.y7{bottom:945.466288pt;}
.y6{bottom:956.826284pt;}
.y5{bottom:968.826279pt;}
.y4{bottom:983.466273pt;}
.y44{bottom:992.426270pt;}
.y1{bottom:1011.786262pt;}
.h3{height:0.000000pt;}
.hb{height:10.160000pt;}
.ha{height:10.240000pt;}
.h8{height:11.280000pt;}
.h9{height:12.070479pt;}
.hd{height:12.240000pt;}
.he{height:14.400000pt;}
.h10{height:14.400320pt;}
.h11{height:14.560000pt;}
.hf{height:14.560320pt;}
.h7{height:17.266843pt;}
.hc{height:19.628121pt;}
.h4{height:19.734076pt;}
.h6{height:22.136979pt;}
.h5{height:29.515971pt;}
.h2{height:39.403822pt;}
.h1{height:1035.333333pt;}
.h0{height:1122.666667pt;}
.w5{width:4.240000pt;}
.w2{width:4.320000pt;}
.w6{width:5.760000pt;}
.w7{width:7.280000pt;}
.w3{width:10.800000pt;}
.w4{width:67.440000pt;}
.w1{width:687.333333pt;}
.w0{width:793.333333pt;}
.x7{left:-0.000139pt;}
.x0{left:54.666667pt;}
.x28{left:56.719977pt;}
.x3{left:65.679974pt;}
.x23{left:77.999969pt;}
.x14{left:79.039968pt;}
.x20{left:89.839964pt;}
.x4{left:221.839911pt;}
.x18{left:226.399909pt;}
.x1c{left:231.039908pt;}
.x1b{left:241.439903pt;}
.x12{left:250.959900pt;}
.x25{left:251.920000pt;}
.xa{left:253.759898pt;}
.x1e{left:256.399897pt;}
.x11{left:258.799896pt;}
.x1d{left:260.639896pt;}
.x1f{left:264.239894pt;}
.x19{left:271.999891pt;}
.xb{left:281.359887pt;}
.xc{left:286.559885pt;}
.x15{left:287.599885pt;}
.xe{left:290.399884pt;}
.xd{left:293.039883pt;}
.x17{left:295.919882pt;}
.x13{left:297.679881pt;}
.x1a{left:303.679879pt;}
.xf{left:308.079877pt;}
.x10{left:310.639876pt;}
.x16{left:327.039869pt;}
.x5{left:347.679861pt;}
.x8{left:352.000000pt;}
.x6{left:362.799374pt;}
.x1{left:378.799848pt;}
.x26{left:403.760000pt;}
.x21{left:412.079835pt;}
.x9{left:430.240000pt;}
.x27{left:551.600000pt;}
.x22{left:580.479768pt;}
.x24{left:722.960000pt;}
.x2{left:736.959705pt;}
}
